Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 16 janvier 2021

Juniper Junos Package Validation Subsystem command injection

A vulnerability, which was classified as critical, was found in Juniper Junos (Router Operating System) (version unknown). Affected is an unknown function of the component Package Validation Subsystem. Upgrading eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 109

x

Événements SSI